# Mauriz

Name: `Timov Grollace`

## Traits

Identity: Magic Hunter

Theme: Angst vor Magie-Armageddon (Auslöschung durch Magie)

Origin: Figaro Castle, Student

### Bonds

- Ezekiel Garro:
    - Loyalty

## Attributes

DEX: `8`
INS: `10`
MIG: `8`
WLP: `6`

DEF: `8`
M.DEF: `10`

Max HP: 33
Crisis: 25
Current HP: 50

Max MP: 40
Current MP: 40

Max IP: 6
Current IP: 3

## Progress

Current XP: 5
Fabula Points: 3
Zenit: 

## Equipment

Accessory:

Armor: Combat Tunic

Main Hand: Rapier

Off-Hand: 

Backpack:

- 10 Dynamit

## Class

### Loremaster

Benefits: Max MP+5

#### Skills

- Knowledge is Power
- Trained Memory
- Focused [SL 1]

### Weaponmaster

Benefits: Max HP+5, May equip: see below

#### Skills

- Bladestorm
- Counterattack

## Equipment

May equip: Martial Melee Weapons and Martial Shields
